Petition Closed
Petitioning Valve Gabe Newell

Valve: Lower the OpenGL requirements of the Source engine on Linux.

67
Supporters

We are a group of gamers who wish to play our Source Games under Linux but we can't because of the high OpenGL requirements of the source engine under linux, for example: under Windows, the Intel GMA 4500MHD run the Source engine nicely with Direct3D, but impossible to run under the native port of the Source engine to Linux, because it requires GLSL 1.3, which the driver does not support. Our request to valve is, lower the general requirements of the Source engine so we could Run our Games.

This petition was delivered to:
  • Valve
    Gabe Newell

    Arin Elmar started this petition with a single signature, and now has 67 supporters. Start a petition today to change something you care about.




    Today: Arin is counting on you

    Arin Elmar needs your help with “Valve: Lower the OpenGL requirements of the Source engine on Linux.”. Join Arin and 66 supporters today.